input[name="passkey"]{
    text-transform: uppercase;
    letter-spacing: 1.3em;
}

#auth{
    height: 100%;
}

.auth-container{
    box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.1);
    border-radius: 7px;
    border: 1px solid #dcdfe6;
    padding: 40px;
    background: #fff;
}

.auth-text{
    display: block;
    margin-bottom: 20px;
}